function FileData_Pairs(x)
{
x.t("passed","message");
x.t("registers","calling");
x.t("parameter","description");
x.t("implement","message");
x.t("description","msgconsumer");
x.t("callback","registers");
x.t("callback","function");
x.t("callback","closure");
x.t("callback","location");
x.t("callback","remarks");
x.t("callback","call");
x.t("paired","closure");
x.t("void","closure");
x.t("program","implements");
x.t("listener","callback");
x.t("listener","consumer");
x.t("calls","callback");
x.t("arrives","consumer");
x.t("extracts","items");
x.t("items","consumer");
x.t("tibems_status","tibemsmsgconsumer_getmsglistener");
x.t("cobol","tibemsmsgconsumer_setmsglistener");
x.t("ems","programs");
x.t("parameters","parameter");
x.t("tibemsmsgconsumer","msgconsumer");
x.t("tibemsmsgconsumer","tibemsmsgconsumer_getmsglistener");
x.t("programs","implement");
x.t("supported","cobol");
x.t("function","paired");
x.t("function","stores");
x.t("function","purpose");
x.t("implements","callback");
x.t("software","chapter");
x.t("chapter","consumer");
x.t("stores","pointer");
x.t("purpose","message");
x.t("calling","tibemsmsgconsumer_setmsglistener");
x.t("consumer","calls");
x.t("consumer","tibemsmsgconsumer");
x.t("consumer","declaration");
x.t("consumer","callbackptr");
x.t("consumer","object");
x.t("tibco","software");
x.t("message","callback");
x.t("message","listener");
x.t("message","arrives");
x.t("closure","parameters");
x.t("closure","function");
x.t("closure","data");
x.t("171","tibemsmsgcallback");
x.t("declaration","tibems_status");
x.t("172","tibco");
x.t("location","closure");
x.t("location","pointer");
x.t("remarks","ems");
x.t("page","171");
x.t("page","172");
x.t("data","consumer");
x.t("data","location");
x.t("data","call");
x.t("msgconsumer","listener");
x.t("msgconsumer","tibemsmsgcallback");
x.t("tibemsmsgconsumer_setmsglistener","message");
x.t("tibemsmsgconsumer_setmsglistener","page");
x.t("tibemsmsgconsumer_getmsglistener","tibemsmsgconsumer");
x.t("tibemsmsgconsumer_getmsglistener","function");
x.t("tibemsmsgconsumer_getmsglistener","tibco");
x.t("tibemsmsgconsumer_getmsglistener","tibemsmsgconsumer_getmsglistener");
x.t("callbackptr","void");
x.t("callbackptr","function");
x.t("tibemsmsgcallback","page");
x.t("tibemsmsgcallback","callbackptr");
x.t("call","extracts");
x.t("call","supported");
x.t("pointer","passed");
x.t("pointer","callback");
x.t("pointer","closure");
x.t("object","program");
}
